
$FreeBSD: ports/lang/ferite/files/patch-ferite-config.in,v 1.2 2001/11/24 02:43:25 dwcjr Exp $

--- ferite-config.in.orig	Wed Jul 25 15:47:03 2001
+++ ferite-config.in	Thu Nov 15 18:21:57 2001
@@ -42,11 +42,11 @@
       if test @includedir@ != /usr/include ; then
         includes=-I@includedir@
       fi
-      echo $includes @debugdefs@
+      echo %%PTHREAD_CFLAGS%% $includes @debugdefs@
       ;;
     --libs)
       libdirs=-L@libdir@
-      echo $libdirs -lferite -lm -lpcre
+      echo $libdirs -lferite %%PTHREAD_LIBS%% -lm -lpcre
       ;;
     --module-path)
       echo @libdir@/ferite/modules
